# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.TransactionAgents4

Packages that use TransactionAgents4
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of TransactionAgents4 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as TransactionAgents4
Modifier and Type
Field
Description
`protected TransactionAgents4`
EntryTransaction9.`rltdAgts`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return TransactionAgents4
Modifier and Type
Method
Description
`TransactionAgents4`
ObjectFactory.`createTransactionAgents4()`
Create an instance of `TransactionAgents4`
`TransactionAgents4`
EntryTransaction9.`getRltdAgts()`
Gets the value of the rltdAgts property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type TransactionAgents4
Modifier and Type
Method
Description
`void`
EntryTransaction9.`setRltdAgts(TransactionAgents4 value)`
Sets the value of the rltdAgts property.